{
  "format_version": "1.16.0",
  "minecraft:item": {
    "description": {
        "identifier": "ac:prism_a",
        "category": "Equipment"
    },
    "components": {
        "minecraft:icon": "ac:prism_a"
       
    }
  }
}